body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-repeat: repeat;
	background-image: url(images/achtergrond.gif);
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

A:link { color: #000000; text-decoration: none; }
A:visited { color: #000000; text-decoration: none; }
A:active { color: #000000; text-decoration: none; }
A:hover { color: #0E7A9C; text-decoration: none; }

A.lgamebox:link { color: #655A00; text-decoration: none; }
A.lgamebox:visited { color: #655A00; text-decoration: none; }
A.lgamebox:active { color: #655A00; text-decoration: none; }
A.lgamebox:hover { color: #2A2500; text-decoration: none; }

A.lmenu:link { color: #1F3900; text-decoration: none; }
A.lmenu:visited { color: #1F3900; text-decoration: none; }
A.lmenu:active { color: #1F3900; text-decoration: none; }
A.lmenu:hover { color: #000000; text-decoration: none; }
	
p.nbox { 
	margin: 4px 0px 0px 0px; 
}
	
p.helpbox { 
	margin: 0px 5px 0px 5px; 
}
	
p.gameboxen { 
	color: #655A00;
	margin: 0px 0px 3px 4px; 
}
	
p.gameboxen2 { 
	color: #655A00;
	margin: 4px 0px 0px 4px; 
}
	
p.gameboxen3 { 
	color: #655A00;
	margin: 2px 0px 0px 4px; 
}
	
p.smsbalk { 
	margin: 0px 0px 3px 0px; 
}
	
p.smsbalk2 { 
	margin: 4px 0px 0px 0px; 
}
	
p.smsbalk3 { 
	margin: 2px 0px 0px 0px; 
}
	
p.menu { 
	color: #1F3900;
	margin: 0px 0px 3px 4px; 
}
	
p.menu2 { 
	color: #1F3900;
	margin: 4px 0px 0px 4px; 
}
	
p.menu3 { 
	color: #1F3900;
	margin: 2px 0px 0px 4px; 
}
	
p.inloggen { 
	margin: 0px 0px 4px 9px; 
}
	
p.sms { 
	margin: 0px 0px 0px 0px; 
}
	
p.pagina { 
	margin: 3px 0px 0px 5px; 
}
	
p.gegevens { 
	margin: 0px 0px 0px 3px; 
}
	
.smsbalkmargin { 
	color: #1F3900;
}
	
p.pagina { 
	margin: 2px 0px 0px 17px; 
}

.border { 
	border: 1px solid #000000; 
}

.invulbox { 
	background-image: url('images/invulbox.gif');
	border: 1px solid #003046; 
	font-weight: bold;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}

.invulbox2 { 
	background-image: url('images/invulbox2.gif');
	border: 1px solid #003046; 
	font-weight: bold;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}

.inlog { 
	background-image: url('images/inloggen.gif');
	border: 1px solid #003046; 
	font-weight: bold;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #44484A;
}

.tabel { 
	background-image: url('images/achter.gif');
	background-repeat: repeat-y;
	width: 761px;
}

.top1 { 
	background-image: url('images/top1.gif');
	width: 761px;
	height: 49px;
}

.top2 { 
	background-image: url('images/top2.gif');
	width: 761px;
	height: 113px;
}

.top3 { 
	width: 551px;
	height: 5px;
}

.links { 
	width: 22px;
}

.cont { 
	width: 551px;
	height: 610px;
}

.cont2 { 
	width: 551px;
	height: 110px;
}

.content { 
	width: 551px;
}

.contentr { 
	width: 8px;
}

.contentl { 
	width: 16px;
}

.content2 { 
	width: 4px;
}

.content5 { 
	width: 119px;
}

.content6 { 
	width: 400px;
}

.content7 { 
	width: 744px;
}

.content8 { 
	width: 740px;
}

.tussen { 
	width: 6px;
}

.rechter { 
	width: 187px;
}

.rechts2 { 
	width: 182px;
}

.menuo { 
	background-image: url('images/menuo.gif');
	width: 182px;
	height: 5px;
}

.menuo2 { 
	background-image: url('images/menuo2.gif');
	width: 182px;
	height: 5px;
}

.smsbalkb { 
	background-image: url('images/smsbalkb.gif');
	width: 182px;
	height: 25px;
}

.smsbalkm { 
	background-image: url('images/smsbalkm.gif');
	width: 182px;
	height: 64px;

}

.zoekenb { 
	background-image: url('images/zoekenb.gif');
	width: 182px;
	height: 25px;
}

.zoekenm { 
	background-image: url('images/zoekenm.gif');
	width: 182px;
	height: 64px;

}

.foto { 
	border: 1px solid #00384B;
	background-color: #FFFFFF;
	width: 75px;
	height: 65px;
}

.foto2 { 
	width: 97px;
	height: 65px;
}

.nieuwbox { 
	border: 1px solid #00384B;
	background-color: #E2F8FF;
	width: 171px;
	height: 92px;
}

.nieuwboxl { 
	width: 90px;
	height: 90px;
}

.navigatieb { 
	background-image: url('images/navigatieb.gif');
	width: 182px;
	height: 25px;
}

.navigatiem { 
	background-image: url('images/navigatiem.gif');
	width: 182px;
}

.top10b { 
	background-image: url('images/top10b.gif');
	width: 182px;
	height: 25px;
}

.categorieb { 
	background-image: url('images/categorienb.gif');
	width: 182px;
	height: 25px;

}

.ringtonesb { 
	background-image: url('images/ringtonesb.gif');
	width: 182px;
	height: 25px;

}

.linkpartner { 
	background-image: url('images/linkpartners.gif');
	width: 182px;
	height: 25px;
}

.top10m { 
	background-image: url('images/top10m.gif');
	width: 182px;
	height: 172px;
}

.categoriem { 
	background-image: url('images/categorienm.gif');
	width: 182px;
	height: 172px;
}

.ringtonesm { 
	background-image: url('images/ringtonesm.gif');
	width: 182px;
	height: 172px;


}

.nieuwb { 
	background-image: url('images/nieuwb.gif');
	width: 527px;
	height: 24px;
}

.tprofiel { 
	background-image: url('images/titels/profiel.gif');
	width: 527px;
	height: 24px;
}

.tinloggen { 
	background-image: url('images/titels/inloggen.gif');
	width: 527px;
	height: 24px;
}

.twachtwoord { 
	background-image: url('images/titels/wachtwoord.gif');
	width: 527px;
	height: 24px;
}

.taanmelden { 
	background-image: url('images/titels/aanmelden.gif');
	width: 527px;
	height: 24px;
}

.tfilm { 
	background-image: url('images/titels/film.gif');
	width: 527px;
	height: 24px;
}

.tdenk { 
	background-image: url('images/titels/denk.gif');
	width: 527px;
	height: 24px;
}

.tzylom { 
	background-image: url('images/titels/zylom.gif');
	width: 527px;
	height: 24px;
}

.tactie { 
	background-image: url('images/titels/actie.gif');
	width: 527px;
	height: 24px;
}

.tzomer { 
	background-image: url('images/titels/zomer.gif');
	width: 527px;
	height: 24px;

}

.tavontuurlijk { 
	background-image: url('images/titels/avontuurlijk.gif');
	width: 527px;
	height: 24px;
}

.tmulti { 
	background-image: url('images/titels/multiplayer.gif');
	width: 527px;
	height: 24px;
}

.tkerst { 
	background-image: url('images/titels/kerst.gif');
	width: 527px;
	height: 24px;
}

.tsinterklaas { 
	background-image: url('images/titels/sinterklaas.gif');
	width: 527px;
	height: 24px;
}

.twinter { 
	background-image: url('images/titels/winter.gif');
	width: 527px;
	height: 24px;
}

.tvecht { 
	background-image: url('images/titels/vecht.gif');
	width: 527px;
	height: 24px;

}

.tpasen { 
	background-image: url('images/titels/pasen.gif');
	width: 527px;
	height: 24px;
}

.tsport { 
	background-image: url('images/titels/sport.gif');
	width: 527px;
	height: 24px;
}

.tbehendig { 
	background-image: url('images/titels/behendig.gif');
	width: 527px;
	height: 24px;
}

.trace { 
	background-image: url('images/titels/race.gif');
	width: 527px;
	height: 24px;
}

.tyetisport { 
	background-image: url('images/titels/yetisport.gif');
	width: 527px;
	height: 24px;
}

.tcommentaar { 
	background-image: url('images/titels/commentaar.gif');
	width: 527px;
	height: 24px;
}

.tavatar { 
	background-image: url('images/titels/avatar.gif');
	width: 527px;
	height: 24px;
}

.tprijsvraag { 
	background-image: url('images/titels/prijsvragen.gif');
	width: 527px;
	height: 24px;
}

.thelp { 
	background-image: url('images/titels/help.gif');
	width: 527px;
	height: 24px;
}

.tcontact { 
	background-image: url('images/titels/contact.gif');
	width: 527px;
	height: 24px;
}

.tgeactiveerd { 
	background-image: url('images/titels/geactiveerd.gif');
	width: 527px;
	height: 24px;
}

.tsms { 
	background-image: url('images/titels/smsbericht.gif');
	width: 527px;
	height: 24px;
}

.twachtwoordwijzigen { 
	background-image: url('images/titels/wachtwoordwijzigen.gif');
	width: 527px;
	height: 24px;
}

.nieuwm { 
	background-image: url('images/nieuwm.gif');
	width: 527px;
}

.nieuwo { 
	background-image: url('images/nieuwo.gif');
	width: 527px;
	height: 5px;
}

.box { 
	width: 175px;
}

.box2 { 
	width: 177px;
}

.box3 { 
	width: 176px;
}

.nieuw2 { 
	width: 527px;
}

.nieuw3 { 
	width: 527px;
	height: 4px;
}

.nieuw4 { 
	width: 515px;
}

.screenshot { 
	border: 1px solid #00384B;
	background-color: #FFFFFF;
	width: 80px;
	height: 80px;
}

.nieuwboxr { 
	width: 81px;
	height: 90px;
}

.games { 
	width: 162px;
}

.gamesm { 
	background-image: url('images/gamesm.gif');
	width: 162px;
	height: 100px;
}

.gameso { 
	background-image: url('images/gameso.gif');
	width: 162px;
	height: 5px;
}


.film { 
	background-image: url('images/film.gif');
	width: 162px;
	height: 25px;
}

.actie { 
	background-image: url('images/actie.gif');
	width: 162px;
	height: 25px;
}

.denk { 
	background-image: url('images/denk.gif');
	width: 162px;
	height: 25px;

}

.pasen { 
	background-image: url('images/pasen.gif');
	width: 162px;
	height: 25px;
}

.avontuurlijk { 
	background-image: url('images/avontuurlijk.gif');
	width: 162px;
	height: 25px;
}

.multiplayer { 
	background-image: url('images/multiplayer.gif');
	width: 162px;
	height: 25px;
}

.kerst { 
	background-image: url('images/kerst.gif');
	width: 162px;
	height: 25px;

}

.zomer { 
	background-image: url('images/zomer.gif');
	width: 162px;
	height: 25px;
}

.zylom { 
	background-image: url('images/zylom.gif');
	width: 162px;
	height: 25px;
}

.sinterklaas { 
	background-image: url('images/sinterklaas.gif');
	width: 162px;
	height: 25px;
}

.winter { 
	background-image: url('images/winter.gif');
	width: 162px;
	height: 25px;
}

.vecht { 
	background-image: url('images/vecht.gif');
	width: 162px;
	height: 25px;

}

.sport { 
	background-image: url('images/sport.gif');
	width: 162px;
	height: 25px;
}

.behendig { 
	background-image: url('images/behendig.gif');
	width: 162px;
	height: 25px;
}

.race { 
	background-image: url('images/race.gif');
	width: 162px;
	height: 25px;
}

.yetisport { 
	background-image: url('images/yetisport.gif');
	width: 162px;
	height: 25px;
}

.gameboxb { 
	background-image: url('images/gameboxb.gif');
	width: 761px;
	height: 13px;
}

.gameboxm { 
	background-image: url('images/gameboxm.gif');
	width: 761px;
}

.gameboxo { 
	background-image: url('images/gameboxo.gif');
	width: 761px;
	height: 13px;
}

.onder { 
	background-image: url('images/onder.gif');
	width: 761px;
	height: 13px;
}
#tooltip {
	BORDER-RIGHT: #00384B 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #00384B 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; Z-INDEX: 100; VISIBILITY: hidden; PADDING-BOTTOM: 1px; BORDER-LEFT: #00384B 1px solid; COLOR: #00384B; PADDING-TOP: 1px; BORDER-BOTTOM: #00384B 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}